﻿@{
    ViewBag.Title = "Index";
}

<!--=== Page Header ===-->
<div class="page-header">
    <div class="page-title">
        <h3>Notification</h3>
    </div>
    <!-- Page Stats -->
    <ul class="page-stats">
        <li>
            <a href="@Url.Action(MVC.NotificationManager.Send())" class="btn btn-icon input-block-level">
                <i class="icon-group"></i>
                <div>Send Notification</div>
            </a>
        </li>
    </ul>
    <!-- /Page Stats -->
</div>
<!-- /Page Header -->

@section FooterScript{
    
}